@import url(StatBroadcast.web.css);

.sb-statbroadcast-logo-floater	{ background: top center no-repeat url(../grfx/sblive_overlay.png);background-size:contain; bottom:.5em;left:1em;width:6em;min-width:75px;height:2em;text-align:center;position:fixed;margin:0;padding:0;z-index:999998}
.sb-load-dialog-overlay		{ background-image: url(../grfx/statbroadcast-load-overlay.png);	}
.sb-statbroadcast-banner	{ height:5.33em; min-height:65px; width:100%; min-width:800px; text-align:center; background-color: #000; background-size:contain !important; background-repeat: repeat-x;}
.sb-statbroadcast-banner-image	{ height:100%; width:100%; background-color: none; background-size:contain !important; background-repeat: no-repeat;}
.sb-statbroadcast-ad		{ max-height:90px; height:auto; width:auto; text-align:center;	}	
#sb-statbroadcast-ad-slot	{ display:inline-block; margin: 0 auto; width:auto; height:auto; overflow:hidden;	}
.sb-statbroadcast-ad-logo	{ display:none; height: 100%; min-height:66px; max-height:90px; min-width:66px;max-width:90px; width:100%; background-size:cover !important;background-position: center center;background-color:#fff; 	}


